<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Charge Sweep Types on responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_SweepType extends StaticList {
	protected function _table() {
		return array(
			0=>_('Daily'),
			1=>_('Weekly'),
			2=>_('Monthly'),
			3=>_('Quarterly'),
			4=>_('Semi-Annually'),
			5=>_('Annually'),
			6=>_('Service Rebill'),
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
